Subject: Re: can't open mailbox lock, access is readonly

From: [email-masked] (Azunna Anyanwu)
Date: 22 Feb 1997 01:51:47 GMT

Conway Chen ([email-masked]) wrote:
: In article
: <[email-masked]>,
: Mark Crispin <[email-masked]> wrote:

: >On Fri, 14 Feb 1997, Administrador del Sistema wrote:
: >> Since I reinstalled Slackware 3.1 with Pine 3.95, some users have their
: >> inbox locked. The message when opening Pine is
: >> 'can't open mailbox lock, access is readonly'
: >> and the result is that they can't delete any mail from Pine (readonly).

: I recently installed mklinux on a machine, upgraded to 8.8.5 of sendmail
: and built pine on it.  However, I get this error whenever I send a piece of
: mail with pine, exit and then come back into pine.  The only way the
: message will go away is when I use the mail command and delete the new
: message.  Augh!  I tried the above, but it didn't help.  Anyone have any
: suggestions?

At our school, the file(s) to look for are /usr/spool/mail/username.lock.
Harvard is running Digital Unix and so things might be different but I
know we have this mailbox locking problem pretty frequently and deleting
that file solves everything.  

--
Azunna Anyanwu '00 		Union Dorms User Assistant
[email-masked] 	http://www.fas.harvard.edu/~anyanwu/
Computer Science Concentrator / Pre-med